<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
	"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper
	namespace="com.xunhong.erp.turbo.biz.infrastructure.mapper.CompanyMapper">
	<resultMap id="BaseResultMap"
			   type="com.xunhong.erp.turbo.biz.infrastructure.entity.CompanyDO">
		<result property="companyId" column="company_id"/>
		<result property="shortName" column="short_name"/>
		<result property="fullName" column="full_name"/>
		<result property="logo" column="logo"/>
		<result property="taxNumber" column="tax_number"/>
		<result property="contactPerson" column="contact_person"/>
		<result property="contactPhone" column="contact_phone"/>
		<result property="address" column="address"/>
		<result property="remark" column="remark"/>
		<result property="status" column="status"/>
		<result property="createdAt" column="created_at"/>
		<result property="createdAt" column="created_at"/>
		<result property="updatedAt" column="updated_at"/>
		<result property="isDelete" column="is_delete"/>
		<result property="version" column="version"/>
	</resultMap>
</mapper>

